#ifndef _INOTEBK_INL_
#define _INOTEBK_INL_ 0
/*******************************************************************************
* FILE NAME: inotebk.inl                                                       *
*                                                                              *
* DESCRIPTION:                                                                 *
*   This file contains the definition of the inline functions for the          *
*   class(es) declared in inotebk.hpp.                                         *
*                                                                              *
* COPYRIGHT:                                                                   *
*   Licensed Materials - Property of IBM                                       *
*   (C) Copyright IBM Corporation 1992, 1993                                   *
*   All Rights Reserved                                                        *
*   US Government Users Restricted Rights - Use, duplication, or               *
*   disclosure                                                                 *
*   restricted by GSA ADP Schedule Contract with IBM Corp.                     *
*                                                                              *
* CHANGE ACTIVITY:                                                             *
*******************************************************************************/
#ifndef _INOTEBK_
  #undef  _INOTEBK_INL_
  #define _INOTEBK_INL_ 1
  #include <inotebk.hpp>
#endif

#if _INOTEBK_INL_
  #define inline
#endif

/*-------------------------------- INotebook----------------------------------*/
inline void  INotebook::setDefaultStyle ( const INotebook::Style& style )
  {
  currentDefaultStyle = style;
  }
#endif /* _INOTEBK_INL_ */
